Skip to main content
PATCH
cURL

Authorizations

Authorization
string
header
required

Your Merchant API key. Create one in Dashboard → Developers → API keys.

Path Parameters

storeId
string
required

Your store id. Find it in Dashboard → Developers, or in GET /stores with MCP.

orderId
string
required

Order id (ORD-…). Accepts the internal id or the public id (for example PRD-…).

Body

application/json
note
string | null
Maximum string length: 5000
markDelivered
boolean

Response

The updated order.

The response is of type object.